<h2>First Name and SSS Number</h2>
<div style="width: 300px;">
  <form (ngSubmit)="onSubmit()">
    <div class="form-group">

      <label for="firstName">First Name</label>
      <input type="text" class="form-control" id="firstName" required [(ngModel)]="firstName" name="firstName">

      <label for="sssnumber">SSS Number</label>
      <input type="number" class="form-control" id="sssnumber" required [(ngModel)]="sssNumber" name="sssNumber">
    </div>

    <div class="btn-group">
      <button type="submit" class="btn btn-success">Submit</button>
    </div>
  </form>
</div>
<ul>
  <li *ngFor="let employee of employees">
    <h3> {{employee.firstName}} {{employee.sssnumber}}</h3>
  </li>
</ul>
